<mat-card [ngClass]="{'admin-card':true}">
  <mat-card-content>
    <div class="admin-information">
        <h1>{{ admin }}</h1>
    </div>
    <div class="selector">
      <i class="material-icons">chevron_right</i>
    </div>
  </mat-card-content>
</mat-card>
